

/* ==========================================================================
   Author's custom styles
   ========================================================================== */


body
{
	background-color: #000;
	border-top: 5px solid #e51e27;
	font-family: 'Helvetica', Arial, Sans;
}

#audio-quest-logo
{
	display: block;
	margin: 40px auto;
}

#main-carousel
{
	margin-bottom: 80px;
}


.home-button
{
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	height: 130px;
	border: solid 1px white;
	background-color: black;
	color: white;
	font-size: 34px;
	text-align: center;
	font-weight: bold;
	background-size: 100%;
	background-position: center;
}

.home-button span
{
    -webkit-font-smoothing: antialiased;
    text-transform: uppercase;
    background-color: rgba(0,0,0,0.45);
    box-shadow: 0px 0px 60px 70px rgba(0,0,0,0.45)
}

.home-buttons a:hover
{
	text-decoration: none;
	color: inherit;
}

.home-buttons a:hover .home-button span
{
	color: #e51e27;
}

.home-buttons a:hover .home-button
{
	background-image: none;
}


.global-button
{
	background-image: url('../img/global-button.png');
}

.store-locator-button
{
	background-image: url('../img/store-locator-button.png');
	background-position: top;
}

.partner-button
{
	background-image: url('../img/partner-button.png');
}

.red-hr
{
	height: 1px;
	background-color: transparent;
	border-top: solid 1px #e51e27;
	margin-top: 50px;
}

#distributed-text
{
	display: block;
	color: #CCCCCC;
	font-size: 16px;
	text-align: center;
	-webkit-font-smoothing: antialiased;
	width: 80%;
	margin: 0px auto 4px auto;
	text-transform: uppercase;
	letter-spacing: 1px;
}

#interdyn-logo
{
	width: 60%;
	margin: 0px auto 20px auto;
	display: block;
}

#copy
{
	display: block;
	margin-top: 40px;
	color: white;
	font-size: 11px;
	text-align: left;
    -webkit-font-smoothing: antialiased;
    margin-bottom: 20px;
}

.page-item
{
	color: white;
	text-align: center;
	min-height: 600px;
}

.page-item h1
{
	text-transform: uppercase;
	margin-bottom: 50px;
}

.page-item p
{
	font-size: 15px;
}

.page-item .or
{
	color: #777777;
}

.page-item a, .page-item .live-chat-link
{
	color: #e51e27;
	cursor: pointer;
}

.contact-button
{
	padding: 20px;
    border: solid 1px red;
    width: 450px;
    margin: 0 auto;
    margin-top: 50px;
    font-size: 21px;
}

.contact-button span
{
	color: white !important;
	text-decoration: none !important;
}



/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {

	.home-button
	{
		margin-bottom: 20px;
	}
}


